@charset "utf-8";

/* -------------------------------------------------------------------------------------
	web font
 ------------------------------------------------------------------------------------- */

@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP&family=Zen+Kaku+Gothic+New&display=swap');

.tsukuaoldmin{
	font-family: 'fot-tsukuaoldmin-pr6n', sans-serif!important;
	font-style: normal;
	font-weight: 400;
}


.linotype{
	font-family: linotype-didot, serif!important;
	letter-spacing:.05em;
	font-style: italic;
	font-weight: 400;
}

.en{
	letter-spacing:.05em;
}

/*
旧rem（62.5%）	px換算	新rem（100%）
2.2rem	22px	1.375rem
2.1rem	21px	1.3125rem
2.0rem	20px	1.25rem
1.9rem	19px	1.1875rem
1.8rem	18px	1.125rem
1.7rem	17px	1.0625rem
1.6rem	16px	1rem
1.5rem	15px	0.9375rem
1.4rem	14px	0.875rem
1.3rem	13px	0.8125rem
1.2rem	12px	0.75rem
*/

/* -------------------------------------------------------------------------------------
	body
 ------------------------------------------------------------------------------------- */

html{
    font-size: 100%;
}

body{	
	margin:0;
	line-height:150%;
	font-size:95%;
    background: #b3d9c6;
	color:#222;
	font-style: normal;
	font-weight: 400;
	font-family: 'fot-tsukuaoldmin-pr6n','Noto Sans JP',"Helvetica Neue", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN W3",Hiragino Kaku Gothic ProN, Arial, "メイリオ", Meiryo, -apple-system, BlinkMacSystemFont, sans-serif;
	-webkit-text-size-adjust: 100%;
}

/*.wf-loading body { font-family: "ヒラギノ角ゴ ProN W3", -apple-system, BlinkMacSystemFont, sans-serif!important;  }*/
.wf-active body { font-family: 'fot-tsukuaoldmin-pr6n','Zen Kaku Gothic New','Noto Sans JP', sans-serif!important; }


body.modal-open {
    overflow: hidden;
}

a:link { color: #222;text-decoration:none;}
a:visited { color: #222;text-decoration:none;}
a:hover {color: #888;text-decoration:underline;}
a:active {color: #222;text-decoration:underline;}

/**a:hover{	
	filter: alpha(opacity=25);
  -moz-opacity:0.25;
  opacity:0.25;
}**/

article,aside,canvas,details,figcaption,figure,
footer,header,hgroup,menu,nav,section,summary{
	display:block;
}

/* page */

p{
	margin:0;
	padding:0;
}

img{
	max-width: 100%;
	height: auto;
	border:0;
	vertical-align:bottom;
}

ul,li,ol,dl,dt,dd{
	padding:0;
	margin:0;
	list-style-type: none;
}

figure{
	margin: 0;
	padding: 0;
}

.err{color:#cc0000;}
.ERR{color:#cc0000;}

/* --------------------------------------------------
clearfix
-------------------------------------------------- */
.clearfix { overflow:hidden; }
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
* html .clearfix { zoom:1; }
*:first-child+html .clearfix { zoom:1; }

/* margin ==================================================================*/

.mrb4{	margin-bottom:4px;}
.mrb10{	margin-bottom:10px;}
.mrb15{	margin-bottom:15px;}
.mrb20{	margin-bottom:20px;}
.mrb30{	margin-bottom:30px;}
.mrb40{	margin-bottom:40px;}
.mrb60{	margin-bottom:60px;}

.tec{	text-align:center;}
.ter{	text-align:right;}

h1,h2,h3,h4,h5,h6{
	margin:0;
	padding:0;
}
